## apertium-hbs-eng 0.1.0~r57598

=== debian/changelog ===
apertium-hbs-eng (0.1.0~r57598-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Bumped dh to 11.
  * Added debian/watch file.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Mon, 09 Jul 2018 10:42:04 +0530

apertium-hbs-eng (0.1.0~r57598-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #830758)
  * No tarball release, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Tue, 12 Jul 2016 17:16:34 +0530
