## apertium-hbs-eng 0.5.1

=== debian/changelog ===
apertium-hbs-eng (0.5.1-2) unstable; urgency=medium

  * debian/control:
    + Updated Build-Depends: apertium-lex-tools -> apertium-lex-tools-dev
      (Closes: #1013653)
    + Updated Standards-Version to 4.6.1
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sun, 03 Jul 2022 09:18:48 +0530

apertium-hbs-eng (0.5.1-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream:
    + Bundles apertium-hbs 0.5.0
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Updated Build-Depends

 -- Kartik Mistry <kartik@debian.org>  Fri, 05 Feb 2021 10:50:10 +0530
